Subject: PayPal Website Payments Pro Application (KMM3299555I96L0KM) :ppk1
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 22 Sep 2007 11:18:59 -0500 (CDT)

Dear Michael Bishop,

We did receive all your Merchant Processor statements. We are still 
needing additional business information to process the application.

Sincerely,
PayPal